body {margin: 2px;padding: 2px;font-family: arial, sans-serif;font-size: 12px;}
table,td,th,tr { border-color: black;font-size: 12px; }
.hlavicka {width: 100%;}
.hlavni {width: 100%;margin-top: 0px;}
.levy-sloupec {width: 150px;float: left;}
.pravy-sloupec {width: 470px;margin-left: 0px;padding: 0px 10px 0px 10px;float: right;}
.pravy-sloupec-vysl {width: 470px;margin-left: 0px;padding: 0px 10px 5px 10px;float: right;}
.pravy-sloupec-mapa {width: 470px;margin-left: 0px;padding: 0px 10px 0px 6px;float: right;}
.paticka {width: 100%;margin-top: 0px;clear: both;padding: 0px 10px 0px 10px;}
.navigace {width: 100%;margin-top: 0px;clear: both;padding: 0px 10px 0px 10px;}
.cely { width: 100%; position: relative; text-align: left; margin: auto }
h1 {font-size: 25px;}
.oficial { font-size: 27px; }
input { font-size: 10px;}
.odkazvpravo { float:right; width:110px; }
.bodyturnaj2 {margin: 2px;padding: 2px;font-family: arial, sans-serif;font-size: 10px;}
.foto { width: 60px; height: 40px; }
.text {width: 100%;margin-top: 0px;}